@charset "utf-8";
html { margin: 0; padding: 0; zoom: 1; font-size: 62.5%; }
body { margin: 0; padding: 0; zoom: 1; font-size: 62.5%; line-height: 24px; font-family: 'Arial', 'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', 'sans-serif', \5b8b\4f53; color: #333; /*设置宽度*/ background-color: #fff; }
.ol, .ol .li, .dl, .dl .li, .ul, .ul .li { margin: 0; padding: 0; list-style: none; }
.h1, .h2, .h3, .h4, .h5, .h6, .p { padding: 0; margin: 0; }
p { margin: 0; }
b, strong { font-weight: 600; }
input, button, select, textarea { background: none; border: none; margin: 0; padding: 0; border-radius: 0; -webkit-border-radius: 0; font-family: "Arial", "微软雅黑", "sans-serif", "宋体"; color: #414446; -webkit-appearance: none; outline: none; /*-webkit-appearance:none;*/ resize: none; }
input:focus { outline: none; }
/*html5设置*/
article, aside, footer, header, hgroup, nav, section, figure, figcaption { display: block; }
figure, figcaption { margin: 0; padding: 0; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
img { border: none; border: 0; max-width: 100%; vertical-align: top; }
span { outline: none; }
a { color: #333333; text-decoration: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); outline: none; }
a:link {color:#363636;text-decoration:none;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
a > div{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
a *{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
a div div{transition:all 0s;-webkit-transition: all 0s;-moz-transition:all 0s;-o-transition: all 0s;}
a:visited {color:#363636;text-decoration:none;transition:all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s; -o-transition: all 0.5s;}
a:hover {color:#00a1e9;text-decoration:none; transition:all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
a:active{color:#00a1e9;text-decoration:none; transition:all 0.5s;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}




.box-sizing-border, .box-sizing-border * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.box-sizing-border::before, .box-sizing-border *::before, .box-sizing-border::after, .box-sizing-border *::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.box-sizing-content, .box-sizing-content * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.box-sizing-content::before, .box-sizing-content *::before, .box-sizing-content::after, .box-sizing-content *::after { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.textover { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.textovers { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.t-center { text-align: center; }
.t-left { text-align: left; }
.t-right { text-align: right; }
.x-half { transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.y-half { transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.xy-half { transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.o-hide { overflow: hidden; }
.img-box { position: relative; overflow: hidden; }
.img-box img { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; }
.imgh:hover .img-box img, .img-box .imgh:hover img, .img-box.imgh:hover img { transform: scale(1.03); -webkit-transform: scale(1.03); -moz-transform: scale(1.03); -ms-transform: scale(1.03); -o-transform: scale(1.03); }
.vmd { display: inline-block; vertical-align: middle; }
/*清楚浮动*/
.clear { clear: both; height: 0; overflow: hidden; }
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; font-size: 0; }
.clearfix { zoom: 1; }
/*初始化样式*/
.f-l { float: left; }
.f-r { float: right; }
.wrap { margin: 0 auto; width: 100%; padding-left: 15px; padding-right: 15px; }
::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: rgba(102, 102, 102, 0.5);
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(102, 102, 102, 0.5);
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(102, 102, 102, 0.5);
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(102, 102, 102, 0.5);
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
 width: 4px;
 height: 4px;
 background-color: #dddddd;
}
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
 border-radius: 4px;
 background-color: #dddddd;
}
/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
 border-radius: 4px;
 background-color: #1492ff;
}
/*滑块效果*/
::-webkit-scrollbar-thumb:hover {
 border-radius: 4px;
 background-color: #1492ff;
}
.scroll-type-a::-webkit-scrollbar {
 width: 4px;
 height: 4px;
 background-color: rgba(255, 255, 255, 0.18);
}
/*定义滚动条轨道 内阴影+圆角*/
.scroll-type-a::-webkit-scrollbar-track {
 border-radius: 4px;
 background-color: rgba(255, 255, 255, 0.18);
}
/*定义滑块 内阴影+圆角*/
.scroll-type-a::-webkit-scrollbar-thumb {
 border-radius: 4px;
 background-color: #ffffff;
}
/*滑块效果*/
.scroll-type-a::-webkit-scrollbar-thumb:hover {
 border-radius: 4px;
 background-color: #ffffff;
}
[flex] {
 display: flex;
}
[flex][flex~="i"] {
 display: inline-flex;
}
[flex][flex~="wrap"] {
 flex-wrap: wrap;
}
[flex][flex~="no-wrap"] {
 flex-wrap: nowrap;
}
[flex][flex~="ja"] {
 justify-content: space-around;
}
[flex][flex~="jb"] {
 justify-content: space-between;
}
[flex][flex~="js"] {
 justify-content: start;
}
[flex][flex~="jfs"] {
 justify-content: flex-start;
}
[flex][flex~="jc"] {
 justify-content: center;
}
[flex][flex~="je"] {
 justify-content: end;
}
[flex][flex~="jfe"] {
 justify-content: flex-end;
}
[flex][flex~="as"] {
 align-items: flex-start;
}
[flex][flex~="ac"] {
 align-items: center;
}
[flex][flex~="ae"] {
 align-items: flex-end;
}
.lw-w-1 { width: 8.33333333%; }
.lw-w-2 { width: 16.66666667%; }
.lw-w-3 { width: 25%; }
.lw-w-4 { width: 33.33333333%; }
.lw-w-5 { width: 41.66666667%; }
.lw-w-6 { width: 50%; }
.lw-w-7 { width: 58.33333333%; }
.lw-w-8 { width: 66.66666667%; }
.lw-w-9 { width: 75%; }
.lw-w-10 { width: 83.33333333%; }
.lw-w-11 { width: 91.66666667%; }
.lw-w-12 { width: 100%; }
.lw-5w { width: 20%; }
@media (max-width: 1200px) {
.lw-xw-1 { width: 8.33333333%; }
.lw-xw-2 { width: 16.66666667%; }
.lw-xw-3 { width: 25%; }
.lw-xw-4 { width: 33.33333333%; }
.lw-xw-5 { width: 41.66666667%; }
.lw-xw-6 { width: 50%; }
.lw-xw-7 { width: 58.33333333%; }
.lw-xw-8 { width: 66.66666667%; }
.lw-xw-9 { width: 75%; }
.lw-xw-10 { width: 83.33333333%; }
.lw-xw-11 { width: 91.66666667%; }
.lw-xw-12 { width: 100%; }
.lw-5xw { width: 20%; }
}
@media (max-width: 1024px) {
.lw-mw-1 { width: 8.33333333%; }
.lw-mw-2 { width: 16.66666667%; }
.lw-mw-3 { width: 25%; }
.lw-mw-4 { width: 33.33333333%; }
.lw-mw-5 { width: 41.66666667%; }
.lw-mw-6 { width: 50%; }
.lw-mw-7 { width: 58.33333333%; }
.lw-mw-8 { width: 66.66666667%; }
.lw-mw-9 { width: 75%; }
.lw-mw-10 { width: 83.33333333%; }
.lw-mw-11 { width: 91.66666667%; }
.lw-mw-12 { width: 100%; }
.lw-5mw { width: 20%; }
}
@media (max-width: 992px) {
.lw-nw-1 { width: 8.33333333%; }
.lw-nw-2 { width: 16.66666667%; }
.lw-nw-3 { width: 25%; }
.lw-nw-4 { width: 33.33333333%; }
.lw-nw-5 { width: 41.66666667%; }
.lw-nw-6 { width: 50%; }
.lw-nw-7 { width: 58.33333333%; }
.lw-nw-8 { width: 66.66666667%; }
.lw-nw-9 { width: 75%; }
.lw-nw-10 { width: 83.33333333%; }
.lw-nw-11 { width: 91.66666667%; }
.lw-nw-12 { width: 100%; }
.lw-5nw { width: 20%; }
}
@media (max-width: 768px) {
.lw-sw-1 { width: 8.33333333%; }
.lw-sw-2 { width: 16.66666667%; }
.lw-sw-3 { width: 25%; }
.lw-sw-4 { width: 33.33333333%; }
.lw-sw-5 { width: 41.66666667%; }
.lw-sw-6 { width: 50%; }
.lw-sw-7 { width: 58.33333333%; }
.lw-sw-8 { width: 66.66666667%; }
.lw-sw-9 { width: 75%; }
.lw-sw-10 { width: 83.33333333%; }
.lw-sw-11 { width: 91.66666667%; }
.lw-sw-12 { width: 100%; }
.lw-5sw { width: 20%; }
}
.exit { position: relative; height: 40px; width: 40px; border-radius: 50%; z-index: 5; }
.exit::before, .exit::after { content: ""; display: block; position: absolute; left: 15%; top: 50%; margin-top: -1px; width: 70%; height: 2px; background: #666666; transition: all 0.3s; }
.exit::before { transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
.exit::after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
/**视频弹框**/
.tank-video-box { position: fixed; left: 0; top: 0; height: 100%; width: 100%; z-index: 9999; background-color: rgba(0, 0, 0, 0.2); display: none; cursor: pointer; }
.tank-video-box .flex-box { height: 100%; width: 100%; }
.tank-video-box .video-box { position: relative; height: auto; width: auto; }
.tank-video-box .video-box video { border: 7px solid #fff; display: block; width: auto; max-width: 94vw; max-height: 96vh; border-radius: 4px; }
/**视频弹框**/
.tank-video-box { position: fixed; left: 0; top: 0; height: 100%; width: 100%; z-index: 9999; background-color: rgba(0, 0, 0, 0.2); display: none; cursor: pointer; }
.tank-video-box .flex-box { height: 100%; width: 100%; }
.tank-video-box .video-box { position: relative; height: auto; width: auto; }
.tank-video-box .video-box video { border: 7px solid #fff; display: block; width: auto; max-width: 94vw; max-height: 96vh; border-radius: 4px; }
#maximg img { max-width: 100% !important; height: auto !important; display: inline-block; }
#maximg p span { text-wrap: inherit !important; }
.pagebar { padding: 20px; overflow: hidden; clear: both }
.pagebar .pagination { display: flex; justify-content: center; margin-top: 10px; }
.pagination a { background: #fff; border: 1px solid #ccc; color: #333; font-size: 12px; padding: 8px 10px; margin: 0 2px; border-radius: 3px; line-height: 100% }
.pagination span { color: #333; font-size: 12px; padding: 7px 2px; margin: 0 2px; border-radius: 3px; }
.pagination a:hover { color: #333; border: 1px solid #333; }
.pagination a.page-num-current { color: #fff; background: #333; border: 1px solid #333; }
.pagination .st { font-family: 宋体 }
.text-secondary { text-align: center; padding: 20px 0 }
.wenben { font-size: 16px; ; line-height: 34px }

/**************/
.show { display: block !important }
.hide { display: none !important }
.visible-sm, .visible-md, .visible-lg { display: none }
.hidden-sm, .hidden-md, .hidden-lg { display: block }
 @media screen and (max-width: 980px) {
.hidden-sm,  .hidden-md,  .hidden-lg { display: none }
.visible-sm,  .visible-md,  .visible-lg { display: block }
}
